export const SET_FAMILY_CODE = 'SET_FAMILY_CODE';
export const SET_SCHEDULE_ERROR = 'SET_SCHEDULE_ERROR';
export const FETCH_SCHEDULE_DATA_REQUEST = 'FETCH_SCHEDULE_DATA_REQUEST';
export const FETCH_SCHEDULE_DATA_SUCCESS = 'FETCH_SCHEDULE_DATA_SUCCESS';
export const FETCH_SCHEDULE_DATA_FAILURE = 'FETCH_SCHEDULE_DATA_FAILURE';
